function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("lead","connection");
x.t("description","mode");
x.t("related","commands");
x.t("winfax","waits");
x.t("crc","mode");
x.t("crc","response");
x.t("crc","command");
x.t("crc","list");
x.t("crc","cellular");
x.t("last","gsm");
x.t("gprs","network");
x.t("gprs","pdp_type");
x.t("mode","parameter");
x.t("mode","urc");
x.t("mode","response");
x.t("mode","error");
x.t("mode","may");
x.t("mode","(num)");
x.t("urc","syntax");
x.t("urc","cring");
x.t("urc","ring");
x.t("type","indicates");
x.t("type","(str)");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","failure");
x.t("default","urc");
x.t("indication","crc");
x.t("indication","mode");
x.t("indication","7.24");
x.t("indication","call");
x.t("command","crc");
x.t("command","crc=");
x.t("command","controls");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("indicates","incoming");
x.t("mux3","charge");
x.t("network","request");
x.t("test","command");
x.t("pdp","context");
x.t("codes","urc");
x.t("codes","incoming");
x.t("apn","gprs");
x.t("write","command");
x.t("gsm","07.07");
x.t("pdp_type","pdp_addr");
x.t("request","pdp");
x.t("commands","7.24");
x.t("supported","mode");
x.t("error","write");
x.t("error","reference");
x.t("error","read");
x.t("voice","gprs");
x.t("voice","voice");
x.t("syntax","test");
x.t("cellular","result");
x.t("whether","extended");
x.t("may","lead");
x.t("format","type");
x.t("format","enable");
x.t("format","incoming");
x.t("crc=","mode");
x.t("crc=","response");
x.t("(str)","rel");
x.t("7.24","crc");
x.t("reference","(s)");
x.t("enable","extended");
x.t("rel","async");
x.t("extended","format");
x.t("e.g","winfax");
x.t("cring","type");
x.t("failure","application");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","crc");
x.t("(s)","pin");
x.t("(s)","error");
x.t("read","command");
x.t("[0]","disable");
x.t("facsimile","voice");
x.t("context","activation");
x.t("async","asynchronous");
x.t("non-transparent","fax");
x.t("result","codes");
x.t("fax","facsimile");
x.t("application","e.g");
x.t("disable","extended");
x.t("asynchronous","non-transparent");
x.t("(num)","[0]");
x.t("l2p","apn");
x.t("asc0","asc1");
x.t("incoming","call");
x.t("call","related");
x.t("call","mode");
x.t("call","indication");
x.t("controls","whether");
x.t("asc1","usb");
x.t("ring","indicates");
x.t("pdp_addr","l2p");
x.t("unsolicited","result");
x.t("waits","default");
}
